Intellispire Informer

Quick Stats

The Intellispire Software Installer is currently being run by over 10805 people on 20780 websites - including this one!

The Buzz

"the updater, this can really revolutionize joomla…become a must have component for other developers and users as well ..."
-- Debo

Members Login



Joomla! Email Extensions updated for Joomla! 2.5

Saturday, 04 February 2012 01:31

Intellispire is pleased to announce that all core email extensions are now compatible with Joomla! 2.5.

We've also released two new components: iContact Jomlink for Joomla! and GetResponse Jomlink for Joomla!. This extends our Jomlink (Joomla! link) support to include other email auto-responder systems in addition to the AWeber Jomlink for Joomla!.

Other updated products include Joomla! plugins for Mailchimp, ConstantContact and CampaignMonitor.

You can find out more and download the extensions at the Joomla! Extension Webstore

All extensions are compatible with Joomla! 1.5, 1.6, 1.7 and 2.5. They support Community Builder, JomSocial and most other extended registration systems.

 
Connect on Twitter
Connect on Facebook

System Requirements

Most Intellispire Joomla! Software works with PHP 5.2/5.3 and Joomla 1.5+ (including 2.5) or Wordpress 3.2+. Software is unencoded and licensed under the GPL. Hosting is available.

©2002-2012 Intellispire
Web Analytics